html, body{
	margin: 0px;
	padding: 0px;
	height: 100%;
	font-family: Arial, Helvetica, sans-serif;
	color: #454545;
	font-size: 13px;
	background-image:url(../images/bg.png);
	background-repeat:repeat-x;
}
@font-face {
  font-family: 'Baskerville-SemiBold';
  src: url('../fonts/Baskerville-SemiBold.eot?#iefix') format('embedded-opentype'),  url('../fonts/Baskerville-SemiBold.otf')  format('opentype'),
	     url('../fonts/Baskerville-SemiBold.woff') format('woff'), url('../fonts/Baskerville-SemiBold.ttf')  format('truetype'), url('../fonts/Baskerville-SemiBold.svg#Baskerville-SemiBold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Baskerville';
  src: url('../fonts/Baskerville.eot?#iefix') format('embedded-opentype'),  url('../fonts/Baskerville.otf')  format('opentype'),
	     url('../fonts/Baskerville.woff') format('woff'), url('../fonts/Baskerville.ttf')  format('truetype'), url('../fonts/Baskerville.svg#Baskerville') format('svg');
  font-weight: normal;
  font-style: normal;
}
.wrapper {
	height: auto;
	min-height:100%;
	width: 100%;
	background-image:url(../images/bg-wrapper.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.floatBG {
	height: 100%;
	width: 100%;
	position: fixed;
	z-index: 19000;
	left: 0px;
	top: 0px;
	background:rgba(0,0,0,0.6);
	visibility: hidden;
}
.float-window {
	height: 500px;
	width: 500px;
	position: fixed;
	z-index: 20000;
	background-color: #FFFFFF;
	left: 50%;
	top: 50%;
	margin-top: -250px;
	margin-left: -250px;
	padding: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #5d5d5d;
	visibility: hidden;
}
.dialogclose-cont {
	cursor: pointer;
	margin-bottom: 10px;
}
.dialogclose-btn {
	padding: 2px;
	float: right;
}
.top{
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
	height: 175px;
}
.navbar{
	margin-top:25px;
	text-align:center;
	float:right;
}
.nav-option{
	font-family: Baskerville;
	font-size: 14px;
	color: #000;
	display:block;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 17px;
	padding-bottom: 17px;
	cursor: pointer;
	text-decoration: none;
	border-radius:6px;
}
.nav-option:hover{
	color: #6f6009;
	background-color:#efdb65;
}
.logo {
	height: 164px;
	width: 259px;
	float: left;
	margin-top: 0px;
	margin-left: 0px;
}
.top-container{
	float:left;
	width:741px;
}
.phonecall{
	font-family: Baskerville-SemiBold;
	font-size: 23px;
	color:rgba(255,255,255,1.00);
}
.phonecall-note{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:rgba(255,255,255,1.00);
}
.top-options{
	float: right;
	margin-top:16px;
}
.topnav-option{
	font-family: Baskerville-SemiBold;
	font-size: 14px;
	color: #fff;
	display: inline;
	padding-left: 12px;
	padding-right: 12px;
	cursor: pointer;
	text-decoration: none;
}
.topnav-option:hover{
	color: #ffd200;
}
.banner-holder {
	height: 315px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom:0px;
	overflow:hidden;
}
.boxes-holder {
	width: 960px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	border-bottom: solid 1px #d7d7d7;
	background-image:url(../images/boxes.bg.png);
	background-repeat:repeat-y;
}
.home-box {
	float: left;
	width: 50%;
	display: block;
	cursor: pointer;
}
.photo-box {
	height: 180px;
	width: 420px;
}
.txt-box {
	padding: 30px 40px 20px 40px;
}
.txt-box h1 {
	font-family: MyriadPro-Regular, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight:normal;
	color: #666666;
	margin:0px;
}
.txt-box p {
	font-size: 12px;
	line-height:18px;
	color: #747474;
}
.mid-wrapper{
	width: 100%;
	padding-top: 20px;
}
.mid{
	width: 1000px;
	margin-left:auto;
	margin-right:auto;
}
.main-cont{
	float:left;
	width:690px;
	margin-right:15px;
}
.main-col{
	float:left;
	width:295px;
}
.push{
	clear:both;
	height:185px;
}
.footer {
	height: 185px;
	width: 100%;
	margin-top: -185px;
	background-image: url(../images/bg-footer.png);
	background-repeat: repeat-x;
	background-position:top left;
	background-color: #275580;
}
.footer-cont {
	width: 1000px;
	height: 185px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/bg-footer-menu.png);
	background-repeat: no-repeat;
	background-position:top center;
}

.footer-menu {
	padding-top: 20px;
	color: #dfe3e8;
	text-align:center;
}

.footer-menu a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #dfe3e8;
	text-decoration: none;
}
.footer-menu a:hover{
	color: #FFFFFF;
}
.footer-box{
	float:left;
	width:170px;
	color:#fff;
	text-align:left;
	font-size:11px;
	margin-top:15px;
	margin-left:10px;
}
.footer-box-title{
	font-family: Baskerville;
	color: rgba(255,255,255,1.00);
	font-size: 18px;
	padding-bottom:6px;
}
.footer-box-links{
	color: rgba(255,255,255,1.00);
	text-decoration: none;
	padding-left: 10px;
	padding-right: 10px;
	line-height:14px;
}
.footer-box-links:hover{
	text-decoration: underline;
}
.footer-info {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	margin-top: 50px;
	float: right;
	text-align:right;
}
.footer-info a {
	color: #FFFFFF;
	text-decoration:none;
}
.contents {
	padding-right: 5px;
	padding-left: 10px;
}
.contents h1 {
	font-family: Baskerville;
	font-weight: bold;
	letter-spacing:-1px;
	font-size: 30px;
	color: #275580;
}
.contents h2 {
	font-family: Baskerville;
	font-weight: normal;
	font-size: 28px;
	color: rgba(34,34,34,1.00);
	letter-spacing: -1px;
}
.contents h3 {
	font-family: Baskerville;
	font-weight:normal;
	font-size: 26px;
	color: #275580;
	letter-spacing: -1px;
}
.contents h4 {
	font-family: Baskerville;
	font-weight:normal;
	font-size: 25px;
	color: #000;
	letter-spacing: -1px;
	border-bottom:solid 1px #d7d7d7;
}
.contents h5 {
	font-family: Baskerville-SemiBold;
	font-weight:normal;
	font-size: 22px;
	color: #275580;
	letter-spacing: -1px;
}
.contents h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: regular;
	font-size: 20px;
	color: #454545;
}
.contents p {
	text-align: justify;
}
.contents  ul {
	list-style-type: square;
}
.contents  li {
	font-size: 14px;
	padding-bottom: 4px;
}
.box-column{
	width: 290px;
	padding-left:5px;
	margin-bottom:20px;
	margin-top:15px
}
.boxcol-title{
	font-family: Baskerville;
	font-weight: bold;
	letter-spacing:-1px;
	font-size: 30px;
	color: #000;
	text-align:right;
	padding-right:5px;
}
.boxcol-body{
	background-image:url(../images/bg-cols.jpg);
	background-repeat:no-repeat;
	background-position:top right;
	padding-top:15px;
}
#post-cont{
	display: block;
	cursor:pointer;
	padding:10px 10px 10px 10px;
	border-bottom:1px dotted #909090;
}
#post-cont:hover{
	background-color:rgba(239,219,101,0.15)
}
#post-cont .title{
	font-family:Baskerville-Semibold;
	color: #000;
	font-size:18px;
}
#post-cont .date{
	font-size:11px;
	margin-left:8px;
}
#post-cont p{
	font-size:12px;
	text-align:justify;
	margin-top:2px;
	margin-bottom:2px;
	margin-left:8px;
}
.table-header{
	font-size:18px;
	background-color:#275580;
	border-bottom:solid 3px #efdb65;
	color:rgba(255,255,255,1.00);
	padding:10px;
}
.table-item{
	font-size:14px;
	border-bottom:dotted 1px rgba(178,178,178,1.00);
	padding:10px;
}
.table-header-mini{
	background-color:#275580;
	border-bottom:solid 2px #efdb65;
	color: rgba(255,255,255,1.00);
}
.table-item-mini{
	border-bottom:dotted 1px rgba(178,178,178,1.00);
}
.spot-title{
	font-family: Baskerville;
	font-weight: bold;
	letter-spacing:-1px;
	font-size: 22px;
	color: #000;
	text-align:right;
	padding-left:5px;
	padding-right:10px;
}
#productlist-cont{
	display:table;
	border-collapse: separate;
    border-spacing: 20px 0;
}
#productlist-cont{
	display: table-row;
}
.productlist-item{
	width:310px;
	display:table-cell;
	border-bottom:dotted 1px rgba(153,153,153,1.00);
	padding:20px 5px 5px 5px;
}
.productlist-photo{
	float:left;
	width:80px;
	height:80px;
	background-size:contain;
	background-repeat:no-repeat;
	background-position:center;
	margin-right:10px;
	cursor:pointer;
}
.productlist-txt{
	float:left;
	width:190px;
	font-family: Baskerville;
	font-size: 22px;
	color: #454545;
}
.menu-link{
	font-family: Baskerville;
	font-weight: normal;
	letter-spacing:-1px;
	font-size: 20px;
	color: rgba(60,60,60,1.00);
	text-align:right;
	padding-left:5px;
	padding-right:10px;
	text-decoration:none;
	display:block;
}
.menu-link:hover{
	color:#000;
}
.back-link{
	font-family: Baskerville;
	font-weight: normal;
	letter-spacing:-1px;
	font-size: 20px;
	color: rgba(60,60,60,1.00);
	padding-right:10px;
	text-decoration:none;
}
.back-link:hover{
	color:#000;
}
.trOn {
	background-color: rgba(224,236,244,0.60);
	cursor: pointer;
}
.trOff {
}
.trOn-noclick {
	background-color: rgba(224,236,244,0.60);
}
.botones{
	BACKGROUND-COLOR: rgba(0,0,0,0.60);
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	COLOR: #FFFFFF;
	FONT-SIZE: 14px;
	TEXT-ALIGN: center;
	font-weight: normal;
	border: none;
	padding-right: 12px;
	padding-left: 12px;
	padding-top: 6px;
	padding-bottom: 6px;
	cursor: pointer;
	border-radius:4px;
}
.botones:hover{
	BACKGROUND-COLOR: rgba(0,0,0,1.00);
}
.minipost{
	margin-bottom:10px;
	cursor:pointer;
	padding:10px 15px 10px 15px;
}
.minipost:hover{
	background-color: rgba(0,0,0,0.06);
}
.banner-link{
	color:#000000;
	text-decoration:none;
}
ul.pagination {
    text-align:left;
    color:#666;
}
ul.pagination li {
    display:inline;
    padding:0 3px;
	font-size:11px !important;
}
ul.pagination a {
    color:#666;
    display:inline-block;
    padding:5px 5px;
    border:1px solid #999;
    text-decoration:none;
}
ul.pagination a:hover, 
ul.pagination a.current {
    background:#999;
    color:#fff; 
}